<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Connect 6</title>
<link rel="icon" type="image/ico" href="img/favicon.ico">
<link rel="stylesheet" href="style.css" type="text/css" media="screen">
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="board_parser.js"></script>
<script type="text/javascript" src="func.js"></script>
<script type="text/javascript" src="ws.js"></script>
</head>

<body>
<div id="main">
<div id="bg">

	<div id="sidebar">
		<div id="logo"></div>
		<div id="menu">
			<span id="color"></span><br><br>
			<a href="#" id="surrender">Poddaj się</a><br><br>
		</div>
		<div id="status">Gra nierozpoczęta.</div>
		<div id="zegary">
			Czas na ruch: <span id="r_m">0</span>:<span id="r_s">00</span><br>
			Czas na grę: <span id="g_m">0</span>:<span id="g_s">00</span>
		</div>
	</div>

	<div id="right">
		<div id="baner">
			<h1><span class="bevel">Connect 6<span class="beveltop">Connect 6</span></span></h1>
		</div>
		<div id="content">
			<h2>Gra</h2>
			<div id="odp"></div>
			<div id="plansza"></div>
		</div>
	</div>
	<div class="clear"></div>
</div>

<div id="footer">
	stopka
</div>

</div>

<div id="pasek">
	<div id="pasekleft"></div>
	<div id="pasekright">
		<div id="cytat">Połącz 6 pionków w linii by wygrać.</div>
	</div>
</div>

</body>
</html>

